Tutón tykač njeje so z najnowšimi 3 hłownymi wersijemi WordPress testował. Snano so hižo njewothladuje abo njepodpěruje a ma problemy z kompatibelnosću, hdyž so z nowšimi wersijemi WordPress wužiwa.

FTP Upgrade Fix

Wopisanje

Some server configurations running Pure-FTPd have trouble updating WordPress via FTP. Common error messages when trying to update WordPress or update/install a plugin look like this:

  • Could not copy file.: /wp-admin/css/theme-editor.dev.css
  • Could not copy file.: /public_html/wp-admin/css/theme-editor.dev.css
  • Could not copy file.: /…/…/wp-admin/css/theme-editor.dev.css
  • Could not create file.: /public_html/

Each of these cases seem to be related. There is a patch going into WordPress 3.2 that should take care of the issues and the plugin will be obsolete after updating to that version (https://core.trac.wordpress.org/ticket/10913). In the meantime, install and activate this plugin. Updates should work as expected.

Instalacija

Upload the FTP Upgrade Fix plugin to your blog via FTP and Activate it.

Pohódnoćenja

Za tutón tykač pohódnoćenja njejsu.

Sobuskutkowarjo a wuwiwarjo

„FTP Upgrade Fix“ je softwara wotewrjeneho žórła. Slědowacy ludźo su k tutomu tykačej přinošowali.

Sobuskutkowarjo

Protokol změnow

1.0

  • Initial release